Open movie editor의 플러그인의 설치에 대하여

오픈 무비 에디터, 상당히 좋은 프로그램인 것같습니다.
지금 사용법을 연습해 보는데… 직관적이고 쉽습니다. 다만 한글이 지원안되고…
플러그인을 다운받아 설치해야 하는 점이 있습니다.
유튜브에 간단 사용법이 올라있더군요…참고하세요.

http://www.youtube.com/watch?v=9ljEb1PdEdM

그런데 저의 문제는 아직 리눅스에서 실행 명령을 많이 사용해 보지 않았다는 점입니다.
sudo는 가끔 사용해서 알겠구요. 그런데 플러그인을 설치할 때 make 명령으로 컴파일하여
설치해야 된다고 써있던데요.
제가 쿠분투의 bash로 make명령을 실행했습니다. 그런데 에러메시지를 보이네요.

그냥 make만 명령하는 것이 아닌가요? 설치는 make install이고요…
스샷을 올립니다. 쉬운 것을 못하네 하지마시고 도와주세요. 제가 처음 하는 것이라서요…
메시지에 make가 없다고 하는데… 그 의미는 make를 먼저 설치해야 한다는 의미인가요?

빌드툴(build-essential)은 설치하셨나요?

configure가 make에 필요한 파일을 생성해주는 역할을 합니다. 보시면 아시겠지만, configure가 설정을 하다가 중간에 에러가 났죠. 그래서 make도 안되는겁니다.

아 그렇군요. 제가 빌드이센셜프로그램을 설치하지 않아서 그렇군요.
다시한번 설치하고 체크해 보겠습니다. 알려주셔서 감사합니다.